#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-Gbw2HMQyiCWGSr13kh4wqe
key: tagstream-conduit-0.5.5.3-Gbw2HMQyiCWGSr13kh4wqe
license: BSD-3-Clause
maintainer: yi.codeplayer@gmail.com
author: yihuang
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
abi: f531e7e658413b8119f9cdfdb2a4c8ae
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
import-dirs: /usr/lib/ghc-8.6.5/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.6.5/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-Gbw2HMQyiCWGSr13kh4wqe
depends:
    attoparsec-0.13.2.2-IaNz9bz10S32KGLwZomjal base-4.12.0.0
    blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    conduit-1.3.1.1-Fm1W7uNei6OKfQ1DCXNTzR
    conduit-extra-1.3.1.1-AngzwA8fwFjHMuGZOiitQU
    data-default-0.7.1.1-GPAEdZkaAwALFGM1Pbeyt4
    resourcet-1.2.2-njuTV0kmRGB4xSgU2BFrl text-1.2.3.1
    transformers-0.5.6.2 xml-conduit-1.8.0.1-kNuxaAkTBX5MdXeBXJmaf
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

